.aboutus-content { background: #FFF; border: 1px solid #EAE5DF; position: relative; top: -62px;  padding:40px 33px 60px;}
.aboutus-wrapper .txtright { text-align:right;}
.aboutus-wrapper .txtcenter { text-align:center;}
.aboutus-wrapper .orange { color:#8d754f;}
.aboutus-wrapper .grey { color:#333;}
.aboutus-wrapper { line-height:1.6em;margin:0; color:#7b7d7f;font-family:'freight-display-pro','Times New Roman',times,serif;font-size:1.15em;}
.aboutus-wrapper hr { width: 100%; display: block;height: 0px;border: 0;border-top: 1px solid #e9e9e9;margin: 10px 0 10px 6px; padding: 0; }
.aboutus-wrapper div.mainimg { float:right;margin-left:25px;clear:both;border:2px solid #f6f6f6;}

.aboutus-wrapper ul { margin:0;padding:0;list-style:none;clear:both;}
.aboutus-wrapper li { display:inline;float:left;width:33%;border-right:1px solid #FFF;}


/* .aboutus-wrapper li a { text-decoration:none !important;padding:5px 25px;border-top:2px solid #fff;border-bottom:2px solid #fff;border-spacing:0px 50px;font-size:0.83em;font-family:'freight-display-pro','Times New Roman',times,serif;letter-spacing:0.25em;color:#666 !important;background:url("../images/dividers-header.png") no-repeat right 5px transparent;}
.aboutus-wrapper li a:hover { text-decoration:none !important;padding:5px 0;border-top:2px solid #052047;border-bottom:2px solid #042047;}
.aboutus-wrapper li a.active { text-decoration:none !important;padding:5px 0;border-top:2px solid #052047;border-bottom:2px solid #042047;}
*/

.aboutus-wrapper li a { font-size: 12px!important; }

.aboutus-wrapper p{margin:0; padding:0}

.timeline-heading {width:500px;margin:auto;}
.balloon {
    background: url("../images/balloon.png") no-repeat scroll center center transparent;
    color: white;
    height: 2px;
    margin: auto;
    padding: 35px 40px;
    width: 35px;
    font-size: 18px;
    line-height: 22px;
}
@-moz-document url-prefix() { .balloon { line-height: 17px; } }
@media screen and (-webkit-min-device-pixel-ratio:0) { .balloon { line-height: 17px; } }


.aboutus-content .aboutus-wrapper .content-asset span.orange { font-weight: bold; font-style: italic; }

.timeline-heading { margin-top: 10px; background: url("../images/timeline-dots-and-diamond.png") no-repeat center top; }

.timeline-heading h2 { font-size: 35px; margin-bottom: 0;}
.timeline-heading h2 .text { font-size: 25px; }

.timeline-heading h3 { background: none; margin-top: 0;}

.timeline-heading h3, 
.timeline-heading .content { font-size: 14px; }
.timeline-heading .content .americanicon { font-weight: bold; font-style: italic; }
.timeline-heading .content + .content { margin-top: 10px; }

.aboutus-content .aboutus-wrapper .content-asset > .bm-slot.bm-slot-wrap .middle-tweak { background: none;} 
.aboutus-content .aboutus-wrapper .content-asset > .bm-slot.bm-slot-wrap ~ ul {  }

#timeline .left p.img-small {padding:2px 0 0 0;}
#timeline .right p.img-small {padding:2px 0 0 34px;}
#timeline p.img-small,
#timeline p.img {text-align:center}
#timeline p.img img{max-width:425px}
#timeline .right p.img{padding:2px 0 10px 34px;}
#timeline .left p.img{padding:2px 0 10px 0;}
#timeline p.text {line-height: 1.4em; color: #666666;}
#timeline .left p.text{padding: 10px 25px 2px 25px;}
#timeline .right p.text{padding: 10px 35px 2px 65px;}
#timeline p.tl-ruler{padding:0;line-height:4px;}
#timeline .left {
    clear:left;
    float:left;
    text-align:right;
    background: url("../images/timeline-list-image.png") no-repeat scroll 430px 22px transparent; 
    padding-right: 1.6em !important;
    position:relative;
    right:-24px;
}

@-moz-document url-prefix() { #timeline .left { right:-24px; } }
@media screen and (-webkit-min-device-pixel-ratio:0) { #timeline .left { right:-25px; } }

#timeline dl{
	/*margin: 5px 0 0;*/
	margin:0.3em 0 0.7em 0;
}
.left dl{
	width:430px;
	padding-right:0px;}

#timeline .left dl dt {
	float:right;
	position:relative;
	right: 12px;
}

#timeline .left dl dd {
	background-position: right bottom;
	margin: 0 29px 5px 0;
	padding-right:25px;
	padding-left:0;
	}

#timeline .right {
    clear:right;
    float:right;
    background: url("../images/timeline-list-image.png") no-repeat scroll 7px 23px transparent;
    padding-left: 1.6em !important;
    position:relative;
    left: -20px;
}

@-moz-document url-prefix() { #timeline .right { left: -21px; } }

#timeline .item{
   width: 424px;
   padding: 0 2px 0 2px;
   margin: 0px 0;
   border:none;
}

@-moz-document url-prefix() { #timeline .item { padding: 0 2px; width: 423px; } }
@media screen and (-webkit-min-device-pixel-ratio:0) { #timeline .item { padding: 0 2px 0 3px; width: 423px; } }

#timeline .card.back{
	display:none;
}

#timeline .card{
   perspective: 1000;
   -webkit-perspective: 1000;
   width: 480px;
   margin: 10px -23px;
   display:block;
   text-align:center;
   background: none;
   position:relative;
   right: 0;
}

#timeline .card h2{
	margin: 0px;
}

#timeline label {display:block; color:#8f7548;font-family:'freight-display-pro','Times New Roman',times,serif;}
#timeline label.title-top{padding-top:19px;font-size:1.5em;width: 460px;}
#timeline label.title-middle{padding-top:10px;font-size:1.0em;line-height:12px;}
#timeline label.title-bottom{padding-bottom:3px;font-size:1.5em;}

#timeline .card .cardtop{
   width:498px;
   height: 44px;
   background: url("../images/card-left-top.png") no-repeat scroll left center transparent;
}

@-moz-document url-prefix() { #timeline .card .cardtop { width:499px; } }
/*@media screen and (-webkit-min-device-pixel-ratio:0) { #timeline .card .cardtop { width:498px; } }*/


#timeline .card.clickable{
   cursor:pointer;
}

#timeline .card.clickable:hover .cardtop{
   background: url("../images/card-left-top-shadow.png") no-repeat scroll 1px center transparent;
}

#timeline span.low-upper{display:inline; font-size:65%; text-transform: uppercase}
#timeline span.upper{display:inline; font-size:inherit; text-transform: uppercase}

#timeline .card.right .cardtop{
    background: url("../images/card-right-top.png") no-repeat scroll right center transparent;
   }

#timeline .card.right.clickable:hover .cardtop{
   background: url("../images/card-right-top-shadow.png") no-repeat scroll right center transparent;
   }

#timeline .card.right .cardtop .title-top{float:right; width: 499px;}
#timeline .card.right{
   margin: 0 -24px;  
}

@-moz-document url-prefix() { #timeline .card.right { margin: 0 -24px;  } }
@media screen and (-webkit-min-device-pixel-ratio:0) { #timeline .card.right { margin: 0 -26px; padding-top:9px;} }


#timeline .card.right .cardbottom{
	background: url("../images/card-bottom-front-no-flip.png") no-repeat scroll right center transparent;
}

#timeline .card.right.clickable .cardbottom{
	background: url("../images/card-bottom-front.png") no-repeat scroll right center transparent;
}

#timeline .card.right .cardmiddle{
   background: url("../images/card-middle.png") repeat-y scroll right center transparent;
   width:498px;
}

@-moz-document url-prefix() { #timeline .card.right .cardmiddle { width:499px; } }

#timeline .card .cardmiddle{
   height: auto;
   width:466px;
   padding-top:2px;
   background: url("../images/card-middle.png") repeat-y scroll left center transparent;
}

#timeline .card.right.clickable:hover .cardmiddle{
   background: url("../images/card-middle-shadow.png") repeat-y scroll right center transparent;
}

#timeline .card.clickable:hover .cardmiddle{
   background: url("../images/card-middle-shadow.png") repeat-y scroll left center transparent;
}

#timeline .card .cardbottom{
   height: 36px;
   width:498px;
   background: url("../images/card-bottom-front-no-flip.png") no-repeat scroll left center transparent;
}

#timeline .card.clickable .cardbottom{
   height: 36px;
   width:498px;
   background: url("../images/card-bottom-front.png") no-repeat scroll left center transparent;
}

#timeline .card.clickable .cardbottom-no-flip{
   height: 36px;
   width:498px;
   background: url("../images/card-bottom-front-no-flip.png") no-repeat scroll left center transparent;
}

@-moz-document url-prefix() { #timeline .card .cardbottom { width:499px; } }


.timeline-content {
	background: url("../images/timeline.png") repeat-y scroll center center transparent;
}

.loadingcontent {
	text-align: center;
	visibility: hidden; 
}


#timeline dl dt {
    border-bottom: 1px dotted #E5E1D9;
    color: #666;
    font-size: 1.25em;
    margin-bottom: 10px;
    position:absolute;
}

#timeline dl dd {
	background: url("../images/smalldottedborder.png") no-repeat scroll 0px 19px transparent;
	background-position: bottom left;
	color: #666;
	font-style: italic;
	margin: 0 0 5px 35px;
	padding-left: 7px;
	min-height: 23px;
	line-height:1.5em;
}
#timeline .right dl dd{width:410px}

.timeline-content + .visitfacebooktimeline {
	position: relative;
	left: 306px;
	cursor: pointer;
}

#timeline .flipcard {
	width: 100%;
  	height: 100%;
  	transform-style: preserve-3d;
  	-webkit-transform-style: preserve-3d; /* Chrome and Safari */
	-moz-transform-style: preserve-3d; /* Firefox */
  	
  	transition: all 0.5s linear;
  	-moz-transition: all 0.5s linear; /* Firefox 4 */
	-webkit-transition: all 0.5s linear; /* Safari and Chrome */
	-o-transition: all 0.5s linear; /* Opera */
  	
}

#timeline .flipcard.flipped {
	transform: rotateY(180deg);
	-webkit-transform:rotateY(180deg); /* Chrome and Safari */
	-moz-transform:rotateY(180deg); /* Firefox */
}

#timeline .face {
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility:hidden; /* Chrome and Safari */
  -moz-backface-visibility:hidden; /* Firefox */
}

#timeline .face.back {
  transform: rotateY(180deg);
  -webkit-transform:rotateY(180deg); /* Chrome and Safari */
  -moz-transform:rotateY(180deg); /* Firefox */
  box-sizing: border-box;
}

#timeline .clickable .face {
	position: absolute;	
}

#timeline .left.clickable .flipcard .cardbottom{
   background: url("../images/card-bottom-front.png") no-repeat scroll left center transparent;
}

#timeline .left.clickable .flipcard:hover .cardbottom{
   background: url("../images/card-bottom-front-shadow.png") no-repeat scroll left center transparent;
}

#timeline .left.clickable .flipcard.flipped .cardbottom{
   background: url("../images/card-bottom-back.png") no-repeat scroll left center transparent;
}

#timeline .left.clickable .flipcard.flipped:hover .cardbottom{
   background: url("../images/card-bottom-back-shadow.png") no-repeat scroll left center transparent;
}

#timeline .right.clickable .flipcard .cardbottom{
   background: url("../images/card-bottom-front.png") no-repeat scroll right center transparent;
}

#timeline .right.clickable .flipcard:hover .cardbottom{
   background: url("../images/card-bottom-front-shadow.png") no-repeat scroll right center transparent;
}

#timeline .right.clickable .flipcard.flipped .cardbottom{
   background: url("../images/card-bottom-back.png") no-repeat scroll right center transparent;
}

#timeline .right.clickable .flipcard.flipped:hover .cardbottom{
   background: url("../images/card-bottom-back-shadow.png") no-repeat scroll right center transparent;
}
